body { margin: 0; text-align:center; font-family: Arial,Helvetica,sans-serif; font-size: 12px; color:#263842;
  background: url(/fileadmin/sites/cinematica/images/cinematica-bck.jpg) repeat scroll center bottom;
  background-color: #dbdbdb;
}

h1 { color: #888888;  font-size: 28px; font-weight: normal; line-height: 30px; padding: 20px 0 4px 0; margin:0;}
h2 {color: #666666; font-size: 18px; font-weight: normal; line-height: 22px; margin: 24px 0 10px 0; }
h3 { color:#666; font-size: 14px; font-weight:normal; line-height:14px; margin: 0 0 5px 0; }
h4 { color:#666; font-size: 13px; font-weight:bold; line-height:14px; margin: 0 0 5px 0;}
p {  color: #666666; font-size: 12px; line-height: 16px; margin: 2px 0 10px; padding-right: 14px;}
a { color: #617FDA; }
a { text-decoration:none;color: #6b1212;}
a:visited {color:#d8b21c;}
a:hover { text-decoration:underline; }
a img { border-style: none}

#outerwrap { text-align:left; width:1000px; min-height: 500px; margin:0 auto; overflow:hidden; padding-bottom:10px; }

#left-column { width:440px; float:left; min-height:414px; padding: 0; margin-right:5px; border: 2px #000 solid; -moz-border-radius: 14px; border-radius: 14px;background-color: #fff; }
#middle-column {width: 310px; min-height:414px; margin-right:5px; float: left; border: 2px #fff solid; -moz-border-radius: 14px; border-radius: 14px; background-color: #000;}
#right-column { width:230px; float:left; min-height:414px; padding: 0; }

#main h2 { padding-left:30px;}
#submain {  min-height:400px; padding: 0 20px; margin:5px 0; border: 2px #000 solid; -moz-border-radius: 14px; border-radius: 14px;background-color: #fff; }


#right-column p {padding-top:0; margin:0;}
#right-column img  {margin-bottom: 4px; border:none;}


#header {width:1000px; height: 100px;}
#header h1 {  padding:0px; margin:0;}
#header h1 a { float:left; display:block; width:288px; margin: 26px 0 0 0; height:74px; background-image:url(/fileadmin/sites/cinematica/images/cinematica-logo.png); background-repeat: no-repeat; text-indent:-999em; }
#header p {padding: 0 2px;}

div#main {  height:235px;background-image:url(/fileadmin/sites/cinematica/images/cinematica-home-main.jpg); background-repeat: no-repeat; margin:5px 0; -moz-border-radius: 14px; border-radius: 14px; }

#main p {clear: left; float: left; margin: 10px 0 0 30px; padding: 0;}
#main p img {margin: 0 0 3px 0; }

div.latest-news { border-bottom: 1px #004B85 dotted; background:none; }
#homemain div#left h3 {color:#004B85; font-size: 1.1em;font-weight: bold; padding-bottom: 3px; border-bottom: 1px #004B85 dotted;}
#homemain div.latest-news  img {float: left;height: 90px; margin: 0 6px 0 0; width: 90px;}
#homemain div#left a {color:#f6a931; font-weight:bold; }

#footer { clear:both; width: 1000px; position:relative; z-index:99; margin:0 auto; padding: 0 10px; height: 133px;  color: #5a5a5a; text-align:left; border-top: 1px solid #CCCCCC; height: 30px;}
#footer .menu { font-size: 9px !important; }
#footer ul {list-style:none;}
#footer .menu ul li:hover a { color:#000; background:#fff;}
#footer li {float:left; margin:0 5px;}


* html #footer { height:1px; }

.clear { clear:both;display: none; }

/* these are for showing alignment in RTE on the backend */
.align-left { text-align: left; }
.align-center { text-align: center; }
.align-right { text-align: right; }
.align-justify { text-align: justify; }


/* hover menu styling */
div.menu { margin:0; height:46px; background-image:url(/fileadmin/sites/cinematica/images/cm-menu-bck.png); background-repeat: no-repeat; font-family: 'Bebas Neue'; zoom:1;}
.menu {  position:relative; display:block;  height:28px; z-index:50; margin: 0; }
.menu ul li ul li ul { display:none !important; }
.menu ul li a, .menu ul li a:visited { font-size: 22px; text-transform: uppercase; color: #fff; display: block; line-height: 30px; overflow: hidden; height:28px; padding: 13px 20px 0; text-align: center; text-decoration: none;border: 3px #191816 solid; border-width: 0 2px 2px 2px;  }
.menu ul { padding:0; margin:0 0 0 60px; list-style: none; }
.menu ul li {float:left; position:relative; }

.menu ul li ul {display: none;}

/* specific to non IE browsers */
.menu ul li:hover a { color:#000; background:#d8b21c; border: 3px #671011 solid; border-width: 0 2px 2px 2px;}
.menu ul li:hover ul {  opacity: 0.9; display:block; position:absolute; top:28px; left:0; width:140px;  }
.menu ul li:hover ul li a { padding-left:8px; width:140px; text-align:left; line-height:1.8em; border-bottom:dotted 1px #eee }
.menu ul li:hover ul li a.hide { color:#fff;}
.menu ul li:hover ul li:hover a.hide { background:#ffcc00; color:#525252;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {display:block; background:#ffcc00; color:#000;}
.menu ul li:hover ul li a:hover {background:#ffcc00; color:#000;}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:105px; top:0;}
.menu ul li:hover ul li:hover ul.left {left:-105px;}

.myGallery { border: none !important; }
div#podarchive {margin: 10px;-moz-border-radius: 10px; border-radius: 10px;background-color:#fff; padding:3px;}


#left-column h2 {color:#000; margin: 0; padding: 8px 0 4px 12px; font-size:24px;}
#middle-column h2 {color:#fff; margin: 0; padding: 8px 0 4px 12px; font-size:24px;}
#twitter {height:260px; }
#twitter h2 {font-family: 'Bebas Neue'; zoom:1; color:#fff;  font-size: 22px;  margin: 0; padding: 8px 0 4px 12px;}
div.tweet-container {width: 218px !important; margin:0 3px 3px 3px; -moz-border-radius: 10px; border-radius: 10px; background-color:#fff; padding:3px;  }
div.tweet { border: 1px solid #F0F0F0; margin: 0 4px 4px; overflow: hidden; padding: 3px; width: auto;}
div.tweet div.time {font-size:8px; float:right;}
div.tweet div.user {font-size:9px; font-weight:bold;}
div.avatar {display:none;}

/* News styling */
div.news-latest-item {background-color:#f9f9f9; border: 2px #e8e8e8 solid; margin-bottom: 3px;}
#left-column div.news-latest-item h2 {font-size:18px; color: #6b1212; margin: 8px 0 !important; padding:0 !important;}
#left-column div.news-latest-item p { margin: 5px 0; padding: 0 0;}
.news-latest-item { margin: 0 0 3px 0; padding: 3px;}
.news-single-item { margin-bottom: 5px; padding: 5px; background-color:#f9f9f9; border: 2px #e8e8e8 solid; -moz-border-radius: 10px; border-radius: 10px;}
.news-single-item h2 {font-size:18px; color: #666; margin: 8px 0; padding:0;}
.news-single-item h1 {font-family: 'Bebas Neue'; zoom:1; color: #6b1212; font-size: 22px; margin: 8px 0 0; padding:0;}
.news-latest-container { padding: 0 10px 11px; }

/*position the frontpage podcast */
div#c980 { clear: both; display: block; float: left; margin: 10px 0 0 30px; }


#main div.t1 h2 {  font-size: 26px;  background-color: #ab181a; color:#fff; margin:0; padding: 7px 12px 0;}
#main div.t2 h2 {  font-size: 26px; background-color: #6b1212;color:#fff; margin:0; padding: 7px 12px 0;}
#main div.t1 {float:left; display:block; height:30px; margin: 40px 0 0 0; padding: 3px 45px; background: url(/fileadmin/sites/cinematica/images/cm-speechmark-left.png) no-repeat left top;}
#main div.t2 { float:left; clear:left; display:block; height:30px; margin: 3px 0 0 20px; padding: 3px 45px; background: url(/fileadmin/sites/cinematica/images/cm-speechmark-right.png) no-repeat right top;}

.displayText{ width:200px; float:left; font-size:28px; color: #fff; padding: 10px 0 0 30px;}

#short_desc { font-weight: bold; font-size: 1.5em;}


div#podarchive div.displayText a { color:#000;}
div#podarchive div.displayText a:hover { text-decoration: none; color: #ab181a;}

.tx-cinepodcasts-pi2 div.jp-type-single div.displayText { font-size: 14px; line-height: 110%; padding-top: 5px; }
.tx-cinepodcasts-pi2 div.jp-type-single div.displayText a:visited { color:#000; }

.tx-cinepodcasts-pi3 div.jp-type-single div.displayText, .tx-cinepodcasts-pi1 div.jp-type-single div.displayText  { font-size: 28px; padding:0 0 0 30px; }
.tx-cinepodcasts-pi1 div.player {float:none;}
.tx-cinepodcasts-pi4 div.jp-type-single div.displayText { font-size: 14px; }

div.jp-audio, div.jp-video {
    background-color: transparent !important;
    border: none !important;
    color: #666666;
    font-family: Verdana,Arial,sans-serif;
    font-size: 1.25em;
    line-height: 1.6;
    position: relative;
}
div.jp-interface {
    background-color: transparent !important;
    position: relative;
    width: 100%;
}
div.jp-audio ul.jp-controls {
    float: right !important;
    width: 40px !important;
    margin: 5px;
    list-style:none;
}
.player{
    width: 310px !important;
    height: 50px !important;
    background: url("/fileadmin/sites/cinematica/player/cm-playlatest-notext.png") no-repeat !important;
    clear:left;
    float:left;
    margin-top:10px;
}

.tx-cinepodcasts-pi2 div.jp-type-single {    background: url("/fileadmin/sites/cinematica/player/cm-playlatest-notext.png") no-repeat !important;
width: 310px;}

.jp-controls{
    padding: 0px;
}
.jp-gui{
   width:300px;
}

div.jp-audio div.jp-type-single div.jp-interface {
    height: 50px !important;
}

div.jp-audio div.jp-type-single div.jp-progress {
    left: 20px !important;
    width: 186px;
    height: 16px;
    background-color: #F1F1F1;
}

div.jp-progress{
    float: right;
    margin-top: 10px;
}

.jp-current-time{
    float: left;
    width: 50px;
    padding:  9px 0 0 14px;
    color: #fff;
}

a.jp-play, a.jp-pause {
    height: 40px;
    width: 40px;
    display: block;
    overflow: hidden;
    text-indent: -999px;
}



div.jp-play-bar{
  cursor: pointer;
      height: 100%;
      background-color: red;
}

a.jp-play {
  background: url("/fileadmin/sites/cinematica/player/cm-play.png") no-repeat !important;
}
a.jp-play:hover {
  background: url("/fileadmin/sites/cinematica/player/cm-play-ro.png")  no-repeat !important;
}
a.jp-pause {
  background: url("/fileadmin/sites/cinematica/player/cm-pause.png") no-repeat !important;
  display: block;
  overflow: hidden;
      text-indent: -9999px;
      width:40px;
      height:40px;
}
a.jp-pause:hover {
  background: url("/fileadmin/sites/cinematica/player/cm-pause-ro.png") no-repeat !important;
}

a.jp-stop, a.jp-previous, a.jp-next {
  width:28px;
  height:28px;
  margin-top:6px;
}

.downloadLink {
  background: url("/fileadmin/sites/cinematica/images/cm-download.png") no-repeat;
display: block;
    height: 43px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: -9999px;
    width: 230px;
}

td.file a {margin:0;padding:0;}
td.name {padding-top:8px;}

.ituneslink {
  background: url("/fileadmin/sites/cinematica/images/cm-itunes.png") no-repeat;
  display: block;
  border: medium none;
  overflow: hidden;
      text-indent: -9999px;
      width: 32px;
      height: 40px;
}
.jp-seek-bar{
  cursor: pointer;
      height: 100%;
      background-color: red;
}

a.jp-stop {
  background:  url("/fileadmin/sites/cinematica/player/cm-stop.png") no-repeat !important;
  margin-left:10px;
}

a.jp-stop:hover {
  background:  url("/fileadmin/sites/cinematica/player/cm-stop-ro.png") no-repeat !important;
}

div.podlist {margin-bottom: 20px;}
div#keywordslist a {color:#000; font-size: 16px; padding: 2px; }
div#keywordslist a:hover {color:#fff; background-color:#000; text-decoration:none; }
